## mozilla-firefox-locale-ca 1.0-0ubuntu0.1

=== debian/changelog ===
mozilla-firefox-locale-ca (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 27 Jul 2005 15:23:33 +0200

mozilla-firefox-locale-ca (1.0-1ubuntu1) hoary; urgency=low

  * Added language pack support
  * debian/control:
    - added alternative dependency to language-support-ca
    - replaced versioned dependency with versioned conflicts
  * debian/postinst, debian/postrm: only execute update-mozilla-firefox-chrome
    when it is actually available

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 16 Nov 2004 11:29:27 +0100

mozilla-firefox-locale-ca (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: adjust depends for Firefox 1.0.
  * debian/rules: changes required for new extensions management in
    Debian's Firefox. Thanks Mike!
  * debian/dirs: update.

 -- Jordi Mallach <jordi@debian.org>  Sun, 14 Nov 2004 02:37:10 +0100

mozilla-firefox-locale-ca (0.99+1.0RC1-1) unstable; urgency=low

  * New upstream release.
    - Catalan langpacks now use a valid locale specification, ca-AD
      (closes: #256212).
    - no longer ships the prefs stuff (closes: #278779).
  * debian/control: adjust depends for RC1.
  * debian/rules: adjust for new .jar files and other upstream changes.
  * debian/50ca-locale: adjust for new chrome layout.

 -- Jordi Mallach <jordi@debian.org>  Thu,  4 Nov 2004 02:20:52 +0100

mozilla-firefox-locale-ca (0.10.1+1.0PR-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: adjust depends for version 0.10.1.
  * debian/rules:
    - adjust for new components and jar filenames.
    - remove workaround for file clash in 0.9.1.
  * debian/50ca-locale: update for new chrome components.

 -- Jordi Mallach <jordi@debian.org>  Wed, 27 Oct 2004 23:53:49 +0200

mozilla-firefox-locale-ca (0.9.1-2) unstable; urgency=low

  * debian/rules: remove pref/, as it clashes with mozilla-firefox's
    symlink.

 -- Jordi Mallach <jordi@debian.org>  Sun,  1 Aug 2004 11:43:52 +0200

mozilla-firefox-locale-ca (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: adjust dependencies for Firefox 0.9.1.
  * debian/rules: adapt to new paths in Catalan XPIs.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Jul 2004 10:53:37 +0200

mozilla-firefox-locale-ca (0.8-2) unstable; urgency=low

  * debian/rules: fix path to Catalan defaults.

 -- Jordi Mallach <jordi@debian.org>  Sun, 18 Apr 2004 23:24:22 +0200

mozilla-firefox-locale-ca (0.8-1) unstable; urgency=low

  * Initial release (closes: #237821).

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Mar 2004 15:40:15 +0200
