=== debian/control ===
Source: mozilla-firefox-locale-ca
Section: web
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), unzip (>= 5.0)
Standards-Version: 3.6.1.0

Package: mozilla-firefox-locale-ca
Architecture: all
Depends: ${misc:Depends}, mozilla-firefox | language-support-ca
Conflicts: mozilla-firefox (<< 0.99+1.0RC1-3), mozilla-firefox (>= 1.0.99)
Description: Mozilla Firefox Catalan language/region package
 Catalan menu/message resource and region property package for Mozilla 
 Firefox.
 .
 Homepage: http://www.softcatala.org/projectes/mozilla/
